{
 "cells": [
  {
   "cell_type": "markdown",
   "id": "d053c16f-22ca-44ce-a58d-03e73c1a5554",
   "metadata": {
    "editable": true,
    "slideshow": {
     "slide_type": ""
    },
    "tags": []
   },
   "source": [
    "# Activity 4: From single scattering to multiple scattering"
   ]
  },
  {
   "cell_type": "markdown",
   "id": "12b10290-0b9b-497a-baba-e7ecb6543788",
   "metadata": {
    "editable": true,
    "slideshow": {
     "slide_type": ""
    },
    "tags": []
   },
   "source": [
    ":::{figure-md} Ni-fig1\n",
    "<img src=\"Ni_fig1.png\" alt=\"Ni chain\" width=\"600px\" align=\"center\">\n",
    "\n",
    "Polar scan of a Ni chain of 2-5 atoms for single and mutliple (5{sup}`th` order) scattering.\n",
    ":::"
   ]
  },
  {
   "cell_type": "markdown",
   "id": "4988e7d3-2ba3-470f-9676-8116348c30a1",
   "metadata": {},
   "source": [
    ":::{seealso}\n",
    "based on this paper from M.-L. Xu *et al.*\n",
    "[Phys. Rev. B **39** p8275 (1989)](https://doi.org/10.1103/PhysRevB.39.8275) \n",
    ":::"
   ]
  },
  {
   "cell_type": "markdown",
   "id": "b2aa92f1-3170-47f6-87c2-e7abffcbdb12",
   "metadata": {},
   "source": [
    ":::{literalinclude} Ni_chain.py\n",
    ":lineno-match:\n",
    ":::"
   ]
  },
  {
   "cell_type": "markdown",
   "id": "bbd682d1-d142-4ac5-872d-0b57f3deecb9",
   "metadata": {},
   "source": [
    "::::{tab-set}\n",
    "\n",
    ":::{tab-item} <i class=\"fa-solid fa-circle-question\"></i> Quiz\n",
    "Some questions to answer\n",
    ":::\n",
    "\n",
    "::::"
   ]
  }
 ],
 "metadata": {
  "kernelspec": {
   "display_name": "Python 3 (ipykernel)",
   "language": "python",
   "name": "python3"
  },
  "language_info": {
   "codemirror_mode": {
    "name": "ipython",
    "version": 3
   },
   "file_extension": ".py",
   "mimetype": "text/x-python",
   "name": "python",
   "nbconvert_exporter": "python",
   "pygments_lexer": "ipython3",
   "version": "3.11.13"
  }
 },
 "nbformat": 4,
 "nbformat_minor": 5
}
